package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: 百分位result
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/10
 */
public class GradeDistributionResult implements Serializable {

    @ApiModelProperty(value = "学院人数")
    private Double colCount;

    @ApiModelProperty(value = "学校人数")
    private Double schCount;

    @ApiModelProperty(value = "描述")
    private String describe;

    public GradeDistributionResult() {

    }

    public GradeDistributionResult(Double colCount, Double schCount, String describe) {
        this.colCount = colCount;
        this.schCount = schCount;
        this.describe = describe;
    }

    public Double getColCount() {
        return colCount;
    }

    public void setColCount(Double colCount) {
        this.colCount = colCount;
    }

    public Double getSchCount() {
        return schCount;
    }

    public void setSchCount(Double schCount) {
        this.schCount = schCount;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }
}
